



   
#header{ 
width: 360px;
height: 500px;
position: absolute;
border: 1px solid #d8d8d8;
padding: 20px 40px;
border-radius: 3px;
box-shadow: 0 0 8px gray;
margin-top: 30px;
}


#sidebar{
	position:absolute;
	top: 66px;
	left:113px;
	box-shadow: 0 0 8px gray;
}

#sidebar1{
	position:absolute;
	    top: 66px;
	left:113px;
	box-shadow: 0 0 8px gray;
}




input[type=text]{ 
	margin-top: 10px;
	padding:6px;
	width:100%;
	font-size:15px;
	border-radius:2px;
	border:3px solid #98d0f1;
}


div#title{
	position:absolute;
	top:300px;
	left:650px;
	}
	
select{
	padding:6px;
	width:100%;
	font-size:15px;
	border-radius:2px;
	border:3px solid #98d0f1;
}

textarea{
	padding:6px;
	font-size:15px;
	border-radius:2px;
	border:3px solid #98d0f1;
	margin-top: 10px;
	height:80px;
	width:100%;
}	

button{
	background:#2bc1f2;
	border: none;
	color: #fff;
	width: 100%;
	font-size: 22px;
	font-weight: bolder;
	padding: 8px 0 8px 0;
	border-radius: 3px;
	cursor: pointer;
	margin-top:25px;
}

input[type="submit"]
{
background:#2bc1f2;
	border: none;
	color: #fff;
	width: 100%;
	font-size: 22px;
	font-weight: bolder;
	padding: 8px 0 8px 0;
	border-radius: 3px;
	cursor: pointer;
	margin-top:25px;
	
	}

